Skip to main content
GET
Get limit summary

Authorizations

Authorization
string
header
required

Application (M2M) OAuth2 access token (client credentials).

Query Parameters

groupBy
enum<string>
required

The level to roll the bank accounts up to. The level the Bank's open bank accounts are rolled up to: each Business Customer, VSP or Platform, or the whole Bank.

Available options:
BUSINESS_CUSTOMER,
VSP,
PLATFORM,
BANK
organizationId
string<uuid>

Only this Business Customer's, VSP's or Platform's row, at the level groupBy names. Not with groupBy BANK.

limit
default:25

Number of items to return (default 25, max 100).

pagination_token
string

Opaque pagination token from a previous response.

Response

Returns the rollups.

A page of the Bank's open bank accounts rolled up to the requested level.

data
object[]
required

The items in the current page.

limitDayEndsAt
string<date-time>
required

When the current Limit Day ends and Usage starts again (UTC).

nextPaginationToken
null | string

A token that can be sent in the pagination_token query parameter to get the next page of results, or null if there is no next page.

prevPaginationToken
null | string

A token that can be sent in the pagination_token query parameter to get the previous page of results, or null if there is no previous page.